---
name: Joanna Shih
start_date: 2020-01-06
locality: Dallas, TX
country: USA
role: <a href="/job-families/engineering/engineering-management-quality/#engineering-manager-quality">Quality
  Engineering Manager</a>, Ops
reports_to: mek
picture: joannashih.png
twitter:
gitlab: jo_shih
pronouns: she/her
departments:
- Engineering Function
- Quality Department
- Ops QE Team
- Ops Section
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
  quality-ssh-tunnel: maintainer
story: ''
specialty: Ops CI/CD

